Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001661 [JEDI VCL] 00 JVCL Components trivial always 2004-04-17 23:27 2006-04-14 06:07
Reporter anonymous View Status public  
Assigned To user72
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0001661: TJvDirectoryEdit Images/ImageIndex property doesn't work
Description When I assign an ImageList, which actually contains images, TJvDirectoryEdit still only shows an '-1' ImageIndex in the ObjectInspector.

File: JvToolEdit.pas
Last Modified: 2004-02-09
Additional Information When I set the ImageIndex at runtime, it works:

JvDirectoryEdit1.ImageIndex := 2;
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0003928)
user72
2004-04-18 02:00

This has been fixed in CVS. Please get it from there.
(0009111)
obones (administrator)
2006-04-14 06:07

Please use the latest version of the JVCL. If this is not fixed, please create a NEW issue.

- Issue History
Date Modified Username Field Change
2004-04-17 23:27 anonymous New Issue
2004-04-18 02:00 user72 Status new => resolved
2004-04-18 02:00 user72 Resolution open => fixed
2004-04-18 02:00 user72 Assigned To => user72
2004-04-18 02:00 user72 Note Added: 0003928
2006-04-06 09:12 anonymous Status resolved => feedback
2006-04-06 09:12 anonymous Resolution fixed => reopened
2006-04-14 06:07 obones Status feedback => resolved
2006-04-14 06:07 obones Resolution reopened => fixed
2006-04-14 06:07 obones Note Added: 0009111


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker